
/* Class = "NSMenu"; title = "Szerkesztés"; ObjectID = "4"; */
"4.title" = "Szerkesztés";

/* Class = "NSMenuItem"; title = "A Szövegszerkesztő névjegye"; ObjectID = "25"; */
"25.title" = "A Szövegszerkesztő névjegye";

/* Class = "NSMenuItem"; title = "Szerkesztés"; ObjectID = "96"; */
"96.title" = "Szerkesztés";

/* Class = "NSMenuItem"; title = "Összes kijelölése"; ObjectID = "101"; */
"101.title" = "Összes kijelölése";

/* Class = "NSMenuItem"; title = "Kiegészítés"; ObjectID = "108"; */
"108.title" = "Kiegészítés";

/* Class = "NSMenuItem"; title = "Beillesztés"; ObjectID = "112"; */
"112.title" = "Beillesztés";

/* Class = "NSMenu"; title = "Szerkesztés"; ObjectID = "119"; */
"119.title" = "Szerkesztés";

/* Class = "NSMenuItem"; title = "Másolás"; ObjectID = "120"; */
"120.title" = "Másolás";

/* Class = "NSMenuItem"; title = "Kivágás"; ObjectID = "124"; */
"124.title" = "Kivágás";

/* Class = "NSMenuItem"; title = "Formátum"; ObjectID = "150"; */
"150.title" = "Formátum";

/* Class = "NSMenu"; title = "Szöveg"; ObjectID = "151"; */
"151.title" = "Szöveg";

/* Class = "NSMenuItem"; title = "Stílus beillesztése"; ObjectID = "152"; */
"152.title" = "Stílus beillesztése";

/* Class = "NSMenuItem"; title = "Aláhúzott"; ObjectID = "154"; */
"154.title" = "Aláhúzott";

/* Class = "NSMenuItem"; title = "Igazítás középre"; ObjectID = "155"; */
"155.title" = "Igazítás középre";

/* Class = "NSMenu"; title = "Formátum"; ObjectID = "156"; */
"156.title" = "Formátum";

/* Class = "NSMenuItem"; title = "Igazítás balra"; ObjectID = "157"; */
"157.title" = "Igazítás balra";

/* Class = "NSMenuItem"; title = "Szöveg"; ObjectID = "158"; */
"158.title" = "Szöveg";

/* Class = "NSMenuItem"; title = "Betű"; ObjectID = "159"; */
"159.title" = "Betű";

/* Class = "NSMenuItem"; title = "Dőlt"; ObjectID = "161"; */
"161.title" = "Dőlt";

/* Class = "NSMenuItem"; title = "Legyen Rich Text"; ObjectID = "162"; */
"162.title" = "Legyen Rich Text";

/* Class = "NSMenuItem"; title = "Félkövér"; ObjectID = "163"; */
"163.title" = "Félkövér";

/* Class = "NSMenuItem"; title = "Igazítás jobbra"; ObjectID = "164"; */
"164.title" = "Igazítás jobbra";

/* Class = "NSMenu"; title = "Betű"; ObjectID = "165"; */
"165.title" = "Betű";

/* Class = "NSMenuItem"; title = "Vonalzó másolása"; ObjectID = "167"; */
"167.title" = "Vonalzó másolása";

/* Class = "NSMenuItem"; title = "Stílus másolása"; ObjectID = "168"; */
"168.title" = "Stílus másolása";

/* Class = "NSMenuItem"; title = "Vonalzó megjelenítése"; ObjectID = "169"; */
"169.title" = "Vonalzó megjelenítése";

/* Class = "NSMenuItem"; title = "Vonalzó beillesztése"; ObjectID = "171"; */
"171.title" = "Vonalzó beillesztése";

/* Class = "NSMenuItem"; title = "Betűk megjelenítése"; ObjectID = "172"; */
"172.title" = "Betűk megjelenítése";

/* Class = "NSMenuItem"; title = "Alapvonal"; ObjectID = "239"; */
"239.title" = "Alapvonal";

/* Class = "NSMenu"; title = "Alapvonal"; ObjectID = "241"; */
"241.title" = "Alapvonal";

/* Class = "NSMenuItem"; title = "Alapértelmezett használata"; ObjectID = "242"; */
"242.title" = "Alapértelmezett használata";

/* Class = "NSMenuItem"; title = "Ligatúra"; ObjectID = "243"; */
"243.title" = "Ligatúra";

/* Class = "NSMenuItem"; title = "Mind használata"; ObjectID = "244"; */
"244.title" = "Mind használata";

/* Class = "NSMenu"; title = "Ligatúra"; ObjectID = "246"; */
"246.title" = "Ligatúra";

/* Class = "NSMenuItem"; title = "Alámetszés"; ObjectID = "247"; */
"247.title" = "Alámetszés";

/* Class = "NSMenuItem"; title = "Alapértelmezett használata"; ObjectID = "248"; */
"248.title" = "Alapértelmezett használata";

/* Class = "NSMenu"; title = "Alámetszés"; ObjectID = "250"; */
"250.title" = "Alámetszés";

/* Class = "NSMenuItem"; title = "Meglazítás"; ObjectID = "251"; */
"251.title" = "Meglazítás";

/* Class = "NSMenuItem"; title = "Megszorítás"; ObjectID = "252"; */
"252.title" = "Megszorítás";

/* Class = "NSMenuItem"; title = "Alapértelmezett használata"; ObjectID = "253"; */
"253.title" = "Alapértelmezett használata";

/* Class = "NSMenuItem"; title = "Egyik sem"; ObjectID = "254"; */
"254.title" = "Egyik sem";

/* Class = "NSMenuItem"; title = "Növelés"; ObjectID = "255"; */
"255.title" = "Növelés";

/* Class = "NSMenuItem"; title = "Süllyeszés"; ObjectID = "256"; */
"256.title" = "Süllyeszés";

/* Class = "NSMenuItem"; title = "Egyik sem"; ObjectID = "262"; */
"262.title" = "Egyik sem";

/* Class = "NSMenuItem"; title = "Fájl"; ObjectID = "274"; */
"274.title" = "Fájl";

/* Class = "NSMenuItem"; title = "Megnyitás…"; ObjectID = "276"; */
"276.title" = "Megnyitás…";

/* Class = "NSMenuItem"; title = "Visszatérés a mentettre"; ObjectID = "277"; */
"277.title" = "Visszatérés a mentettre";

/* Class = "NSMenuItem"; title = "Új"; ObjectID = "278"; */
"278.title" = "Új";

/* Class = "NSMenu"; title = "Fájl"; ObjectID = "279"; */
"279.title" = "Fájl";

/* Class = "NSMenuItem"; title = "Mentés mint…"; ObjectID = "281"; */
"281.title" = "Mentés mint…";

/* Class = "NSMenuItem"; title = "Mentés"; ObjectID = "283"; */
"283.title" = "Mentés";

/* Class = "NSMenuItem"; title = "Mentés mindet"; ObjectID = "284"; */
"284.title" = "Mentés mindet";

/* Class = "NSMenuItem"; title = "Keresés"; ObjectID = "310"; */
"310.title" = "Keresés";

/* Class = "NSMenuItem"; title = "Keresés…"; ObjectID = "311"; */
"311.title" = "Keresés…";

/* Class = "NSMenuItem"; title = "Következő keresése"; ObjectID = "312"; */
"312.title" = "Következő keresése";

/* Class = "NSMenuItem"; title = "Előző keresése"; ObjectID = "314"; */
"314.title" = "Előző keresése";

/* Class = "NSMenuItem"; title = "Ugrás a kijelölésre"; ObjectID = "315"; */
"315.title" = "Ugrás a kijelölésre";

/* Class = "NSMenuItem"; title = "Kijelölés használata a Kereséshez"; ObjectID = "316"; */
"316.title" = "Kijelölés használata a Kereséshez";

/* Class = "NSMenu"; title = "Keresés"; ObjectID = "317"; */
"317.title" = "Keresés";

/* Class = "NSMenuItem"; title = "Színek megjelenítése"; ObjectID = "372"; */
"372.title" = "Színek megjelenítése";

/* Class = "NSMenuItem"; title = "Kitevőbe rakás"; ObjectID = "375"; */
"375.title" = "Kitevőbe rakás";

/* Class = "NSMenuItem"; title = "Indexbe rakás"; ObjectID = "376"; */
"376.title" = "Indexbe rakás";

/* Class = "NSMenuItem"; title = "Tördelés az oldalra"; ObjectID = "381"; */
"381.title" = "Tördelés az oldalra";

/* Class = "NSMenuItem"; title = "Nyomtatás…"; ObjectID = "399"; */
"399.title" = "Nyomtatás…";

/* Class = "NSMenuItem"; title = "Oldalbeállítás…"; ObjectID = "406"; */
"406.title" = "Oldalbeállítás…";

/* Class = "NSMenuItem"; title = "Bezárás"; ObjectID = "419"; */
"419.title" = "Bezárás";

/* Class = "NSMenuItem"; title = "Elválasztás engedélyezése"; ObjectID = "422"; */
"422.title" = "Elválasztás engedélyezése";

/* Class = "NSMenuItem"; title = "Sorkizárás"; ObjectID = "424"; */
"424.title" = "Sorkizárás";

/* Class = "NSMenuItem"; title = "Visszavonás"; ObjectID = "451"; */
"451.title" = "Visszavonás";

/* Class = "NSMenuItem"; title = "Ismétlés"; ObjectID = "452"; */
"452.title" = "Ismétlés";

/* Class = "NSMenuItem"; title = "Legutóbbi megnyitása"; ObjectID = "459"; */
"459.title" = "Legutóbbi megnyitása";

/* Class = "NSMenu"; title = "Legutóbbi megnyitása"; ObjectID = "460"; */
"460.title" = "Legutóbbi megnyitása";

/* Class = "NSMenuItem"; title = "Menü törlése"; ObjectID = "461"; */
"461.title" = "Menü törlése";

/* Class = "NSMenuItem"; title = "Ablak"; ObjectID = "474"; */
"474.title" = "Ablak";

/* Class = "NSMenu"; title = "Ablak"; ObjectID = "475"; */
"475.title" = "Ablak";

/* Class = "NSMenuItem"; title = "Összes előtérbe hozása"; ObjectID = "476"; */
"476.title" = "Összes előtérbe hozása";

/* Class = "NSMenuItem"; title = "Kis méret"; ObjectID = "477"; */
"477.title" = "Kis méret";

/* Class = "NSMenuItem"; title = "Nagyítás"; ObjectID = "478"; */
"478.title" = "Nagyítás";

/* Class = "NSMenu"; title = "Helyesírás és nyelvtan"; ObjectID = "491"; */
"491.title" = "Helyesírás és nyelvtan";

/* Class = "NSMenuItem"; title = "Helyesírás és nyelvtan"; ObjectID = "493"; */
"493.title" = "Helyesírás és nyelvtan";

/* Class = "NSMenuItem"; title = "Helyesírás és nyelvtan megjelenítése"; ObjectID = "494"; */
"494.title" = "Helyesírás és nyelvtan megjelenítése";

/* Class = "NSMenuItem"; title = "Dokumentum ellenőrzése most"; ObjectID = "496"; */
"496.title" = "Dokumentum ellenőrzése most";

/* Class = "NSMenuItem"; title = "Helyesírás ellenőrzése gépelés közben"; ObjectID = "498"; */
"498.title" = "Helyesírás ellenőrzése gépelés közben";

/* Class = "NSMenuItem"; title = "Beállítások…"; ObjectID = "501"; */
"501.title" = "Beállítások…";

/* Class = "NSMenu"; title = "Szolgáltatások"; ObjectID = "503"; */
"503.title" = "Szolgáltatások";

/* Class = "NSMenuItem"; title = "Szolgáltatások"; ObjectID = "504"; */
"504.title" = "Szolgáltatások";

/* Class = "NSMenuItem"; title = "Szövegszerkesztő elrejtése"; ObjectID = "505"; */
"505.title" = "Szövegszerkesztő elrejtése";

/* Class = "NSMenuItem"; title = "Kilépés a Szövegszerkesztőből"; ObjectID = "508"; */
"508.title" = "Kilépés a Szövegszerkesztőből";

/* Class = "NSMenuItem"; title = "Szövegszerkesztő"; ObjectID = "511"; */
"511.title" = "Szövegszerkesztő";

/* Class = "NSMenu"; title = "Szövegszerkesztő"; ObjectID = "512"; */
"512.title" = "Szövegszerkesztő";

/* Class = "NSMenuItem"; title = "A többi elrejtése"; ObjectID = "515"; */
"515.title" = "A többi elrejtése";

/* Class = "NSMenuItem"; title = "Összes megjelenítése"; ObjectID = "517"; */
"517.title" = "Összes megjelenítése";

/* Class = "NSMenuItem"; title = "Súgó"; ObjectID = "524"; */
"524.title" = "Súgó";

/* Class = "NSMenuItem"; title = "Szövegszerkesztő súgó"; ObjectID = "525"; */
"525.title" = "Szövegszerkesztő súgó";

/* Class = "NSMenu"; title = "Súgó"; ObjectID = "526"; */
"526.title" = "Súgó";

/* Class = "NSMenuItem"; title = "Karakterforma"; ObjectID = "529"; */
"529.title" = "Karakterforma";

/* Class = "NSMenu"; title = "Karakterforma"; ObjectID = "530"; */
"530.title" = "Karakterforma";

/* Class = "NSMenuItem"; title = "Hagyományos forma"; ObjectID = "531"; */
"531.title" = "Hagyományos forma";

/* Class = "NSMenuItem"; title = "Szerkesztés tiltása"; ObjectID = "534"; */
"534.title" = "Szerkesztés tiltása";

/* Class = "NSMenuItem"; title = "Beszéd"; ObjectID = "537"; */
"537.title" = "Beszéd";

/* Class = "NSMenu"; title = "Beszéd"; ObjectID = "538"; */
"538.title" = "Beszéd";

/* Class = "NSMenuItem"; title = "Beszéd indítása"; ObjectID = "539"; */
"539.title" = "Beszéd indítása";

/* Class = "NSMenuItem"; title = "Beszéd leállítása"; ObjectID = "541"; */
"541.title" = "Beszéd leállítása";

/* Class = "NSMenuItem"; title = "Nagyobb"; ObjectID = "543"; */
"543.title" = "Nagyobb";

/* Class = "NSMenuItem"; title = "Kisebb"; ObjectID = "544"; */
"544.title" = "Kisebb";

/* Class = "NSMenuItem"; title = "Törlés"; ObjectID = "575"; */
"575.title" = "Törlés";

/* Class = "NSMenuItem"; title = "Kontúros"; ObjectID = "578"; */
"578.title" = "Kontúros";

/* Class = "NSMenuItem"; title = "Stílusok..."; ObjectID = "581"; */
"581.title" = "Stílusok...";

/* Class = "NSMenuItem"; title = "Stílus beillesztése és egyeztetése"; ObjectID = "584"; */
"584.title" = "Stílus beillesztése és egyeztetése";

/* Class = "NSMenuItem"; title = "Tulajdonságok megjelenítése"; ObjectID = "588"; */
"588.title" = "Tulajdonságok megjelenítése";

/* Class = "NSMenuItem"; title = "Térköz..."; ObjectID = "594"; */
"594.title" = "Térköz...";

/* Class = "NSMenuItem"; title = "Sortörés"; ObjectID = "597"; */
"597.title" = "Sortörés";

/* Class = "NSMenu"; title = "Beszúrás"; ObjectID = "598"; */
"598.title" = "Beszúrás";

/* Class = "NSMenuItem"; title = "Beszúrás"; ObjectID = "599"; */
"599.title" = "Beszúrás";

/* Class = "NSMenuItem"; title = "Bekezdéshatár"; ObjectID = "600"; */
"600.title" = "Bekezdéshatár";

/* Class = "NSMenuItem"; title = "Oldaltörés"; ObjectID = "601"; */
"601.title" = "Oldaltörés";

/* Class = "NSMenuItem"; title = "Hivatkozás…"; ObjectID = "613"; */
"613.title" = "Hivatkozás…";

/* Class = "NSMenuItem"; title = "Nyelvtan ellenőrzése a helyesírással együtt"; ObjectID = "626"; */
"626.title" = "Nyelvtan ellenőrzése a helyesírással együtt";

/* Class = "NSMenuItem"; title = "Behelyettesítések"; ObjectID = "629"; */
"629.title" = "Behelyettesítések";

/* Class = "NSMenu"; title = "Behelyettesítések"; ObjectID = "630"; */
"630.title" = "Behelyettesítések";

/* Class = "NSMenuItem"; title = "Okos hivatkozások"; ObjectID = "631"; */
"631.title" = "Okos hivatkozások";

/* Class = "NSMenuItem"; title = "Okos idézőjelek"; ObjectID = "632"; */
"632.title" = "Okos idézőjelek";

/* Class = "NSMenuItem"; title = "Okos másolás és beillesztés"; ObjectID = "633"; */
"633.title" = "Okos másolás és beillesztés";

/* Class = "NSMenuItem"; title = "Sor kijelölése…"; ObjectID = "643"; */
"643.title" = "Sor kijelölése…";

/* Class = "NSMenuItem"; title = "Új dokumentum"; ObjectID = "648"; */
"648.title" = "Új dokumentum";

/* Class = "NSMenuItem"; title = "Átalakítások"; ObjectID = "654"; */
"654.title" = "Átalakítások";

/* Class = "NSMenu"; title = "Átalakítások"; ObjectID = "655"; */
"655.title" = "Átalakítások";

/* Class = "NSMenuItem"; title = "Nagybetűssé alakítás"; ObjectID = "656"; */
"656.title" = "Nagybetűssé alakítás";

/* Class = "NSMenuItem"; title = "Okos kötőjelek"; ObjectID = "657"; */
"657.title" = "Okos kötőjelek";

/* Class = "NSMenuItem"; title = "Csereszöveg"; ObjectID = "658"; */
"658.title" = "Csereszöveg";

/* Class = "NSMenuItem"; title = "Helyesírás automatikus javítása"; ObjectID = "662"; */
"662.title" = "Helyesírás automatikus javítása";

/* Class = "NSMenuItem"; title = "Kisbetűssé alakítás"; ObjectID = "664"; */
"664.title" = "Kisbetűssé alakítás";

/* Class = "NSMenuItem"; title = "Nagy kezdőbetűssé alakítás"; ObjectID = "665"; */
"665.title" = "Nagy kezdőbetűssé alakítás";

/* Class = "NSMenuItem"; title = "Helyettesítések megjelenítése"; ObjectID = "670"; */
"670.title" = "Helyettesítések megjelenítése";

/* Class = "NSMenuItem"; title = "Exportálás PDF-fájlként…"; ObjectID = "674"; */
"674.title" = "Exportálás PDF-fájlként…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Táblázat…"; ObjectID = "677"; */
"677.title" = "Táblázat…";

/* Class = "NSMenuItem"; title = "Fájlok csatolása…"; ObjectID = "678"; */
"678.title" = "Fájlok csatolása…";

/* Class = "NSMenuItem"; title = "Adatdetektorok"; ObjectID = "782"; */
"782.title" = "Adatdetektorok";

/* Class = "NSMenuItem"; title = "Írás iránya"; ObjectID = "786"; */
"786.title" = "Írás iránya";

/* Class = "NSMenu"; title = "Írás iránya"; ObjectID = "787"; */
"787.title" = "Írás iránya";

/* Class = "NSMenuItem"; title = "Bekezdés"; ObjectID = "788"; */
"788.title" = "Bekezdés";

/* Class = "NSMenuItem"; title = "\tAlapértelmezett"; ObjectID = "789"; */
"789.title" = "\tAlapértelmezett";

/* Class = "NSMenuItem"; title = "\tBalról jobbra"; ObjectID = "790"; */
"790.title" = "\tBalról jobbra";

/* Class = "NSMenuItem"; title = "\tJobbról balra"; ObjectID = "791"; */
"791.title" = "\tJobbról balra";

/* Class = "NSMenuItem"; title = "Kijelölés"; ObjectID = "793"; */
"793.title" = "Kijelölés";

/* Class = "NSMenuItem"; title = "\tAlapértelmezett"; ObjectID = "797"; */
"797.title" = "\tAlapértelmezett";

/* Class = "NSMenuItem"; title = "\tBalról jobbra"; ObjectID = "798"; */
"798.title" = "\tBalról jobbra";

/* Class = "NSMenuItem"; title = "\tJobbról balra"; ObjectID = "799"; */
"799.title" = "\tJobbról balra";

/* Class = "NSMenuItem"; title = "Keresés és csere…"; ObjectID = "816"; */
"816.title" = "Keresés és csere…";

/* Class = "NSMenuItem"; title = "Függőleges elrendezés"; ObjectID = "818"; */
"818.title" = "Függőleges elrendezés";

"CustomizeToolbar" = "Eszköztár testreszabása…";

"HideToolbar" = "Eszköztár elrejtése";

"View" = "Nézet";

"AboutApp" = "Az %%app%% névjegye";

"AppHelp" = "%%app%% súgó";

"HideApp" = "Az %%app%% elrejtése";

"QuitApp" = "Kilépés az %%app%%ből";
